RubyGems Navigation menu

rtranscoder 0.1.3

A Rubyful interface to various transcoding utilities using the RProgram library. No more must one have to provide a shell command in order to run ffmpeg or mencoder for one's transcoding needs. RTranscoder and RProgram have mapped all the command-line options of various transcoding utilities to Ruby classes and methods for your convenience.

Gemfile
          gem 'rtranscoder', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install rtranscoder
  
  
  
  
  
  
  

Total downloads 6,665

For this version 1,544

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - December 29, 2008 (16.5 KB)
  2. 0.1.2 - January 29, 2008 (16 KB)
  3. 0.1.1 - January 28, 2008 (12 KB)
  4. 0.1.0 - January 27, 2008 (11.5 KB)
  5. 0.0.9 - January 17, 2008 (10.5 KB)

Development Dependencies: